
Grupo 5 A - Feature #4073

Feature # 4028 (New): Etapa 2

Feature # 4077 (New): Documentación

Presentación ll

09/06/2024 11:17 AM - Jhon Alarcón

Status: New Start date: 09/23/2024

Priority: Normal Due date: 10/31/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2024 11:20 AM - Jhon Alarcón

- Start date changed from 09/09/2024 to 09/23/2024

#2 - 09/06/2024 11:30 AM - Jhon Alarcón

- Parent task changed from #4028 to #4077

#3 - 10/14/2024 08:40 AM - Jhon Alarcón

- % Done changed from 0 to 70

#4 - 10/14/2024 08:55 AM - Jhon Alarcón

- Due date changed from 10/04/2024 to 10/28/2024

#5 - 10/19/2024 12:13 PM - Jhon Alarcón

- Due date changed from 10/28/2024 to 10/31/2024

#6 - 11/20/2024 02:10 PM - Jhon Alarcón

- % Done changed from 70 to 100
